legacy client not available for R 3.5

Description

1 2 3 4 5 Warning in install.packages : unable to access index for repository http://depot.sagebase.org/CRAN/prod/3.5/src/contrib: cannot open URL 'http://depot.sagebase.org/CRAN/prod/3.5/src/contrib/PACKAGES' Warning in install.packages : package 'synapseClient' is not available (for R version 3.5.0)

Environment

None

Status

Assignee

Unassigned

Reporter

Kenneth Daily

Labels

None

Validator

Kenneth Daily

Release Version History

None

Priority

Major
Configure